/*

    Starfest CSS file, with overrides for Bootstrap CSS

*/
.navbar-front {
    min-height: 110px;
}
.navbar-inverse {
    background-color: #fff;
    border:none;
}
ul.nav.navbar-nav {
    float: right;
}
.carousel-inner > .item > img {
    position: static;
    top:auto;
    left:auto;
}
.carousel-inner > .item.active {
    position: static;
    top:auto;
    left:auto;
}
.navbar-wrapper {
    position: static;
}
img#logo {
    height:100px;
    padding-bottom:15px;
}
nav.navbar img#logo {
    height:40px;
    padding-bottom:0;
}
nav.navbar a.navbar-brand {
    padding: 5px 15px;
}
.carousel .item {
    background-color: black;
}
.carousel-caption {
    text-shadow: 2px 2px black;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color:black;
}
.navbar-inverse .navbar-nav > .active > a {
    background-color:darkgray;
}
.starfest-footer {
    background-color: darkgray;
    padding:10px 0 5px;
    font-size: 120%;
    color: white;
}
.starfest-footer a, .starfest-footer a:hover {
    color:#fff;
}
.page-height {
    min-height: 600px;
}
.second-slide {
    height: 250px;
    margin-top: 20px;
}